Subject: [os2genau_digest] No. 1612
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 29 Feb 2008 00:00:36 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 28 February 2008
 Number  1612
**************************************************

Subjects for today
 
1   [Fwd: [os2-uk] Java1.5.0_07 anyone?] : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  [Fwd: [os2-uk] Java1.5.0_07 anyone?] : Ed Durrant <edurrant at durrant dot mine dot nu>
3  Re:  [Fwd: [os2-uk] Java1.5.0_07 anyone?] : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Thu, 28 Feb 2008 19:43:31 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   [Fwd: [os2-uk] Java1.5.0_07 anyone?]

This looks interesting from the UK OS/2 list - it seems to suggest that 
one can take the Windows Java v 1.5 after install and simply transfer it 
over to run on eCS !!

Cheers/2

Ed.

-------- Original Message --------
Subject: 	[os2-uk] Java1.5.0_07 anyone?
Date: 	Thu, 28 Feb 2008 01:58:02 +0000
From: 	Peter Brown <losepete at ntlworld dot com>
Reply-To: 	The OS2-UK mailing list <os2-uk at os2 dot org.uk>
To: 	os2-uk at os2 dot org.uk

Hi All

This is probably worth a bit more "in depth testing" than I have done so 
far but I bumped into this page (from a link on os2world dot com) 
http://home.arcor.de/michael.holzapfel/eCS/java/Using%20Java%20on%20eCS.html

Having read the page I had to give it a try and downloaded the necessary 
java version.

I then fired up VPC with a W2K guest and installed 1.5.0_07 successfully 
"over the network" from the host.

I then copied the 1.5.0_07 directory tree to a disk on the eCS host.

Brief testing suggests that with careful setup this may become my java 
of choice for Desktop apps - not sure about java in the browser though. 
May have to try to run java in the browser via a helper app as the 
1.5.0_07 plugins will not work without Innotek "wrapper" plugins as used 
with java141/142.

I have only tried Limewire and JDiskReport so far but they started and 
ran really well; faster than using Innotek java142_07.

I'm going to get a couple of java apps, not sure what yet, that need 1.5 
and see how they run.

Maybe a few other people want to give this a try...

Regards

Pete

_______________________________________________
The os2-uk mailing list
To unsubscribe from this list, send a message containing 'unsubscribe'
as the subject, to os2-uk-request at os2 dot org.uk

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 28 Feb 2008 19:52:55 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  [Fwd: [os2-uk] Java1.5.0_07 anyone?]

There are also offline versions of the code, so you don't need to fire 
up windoze to download - there's also a JAVA 6 version - in both cases I 
would expect that we'd need to install in windows and then transfer the 
files and run them under Innowin, but who knows, I'll give installing 
using innowin to run the installer a try ...

Cheers/2

Ed.

Ed Durrant wrote:
> This looks interesting from the UK OS/2 list - it seems to suggest 
> that one can take the Windows Java v 1.5 after install and simply 
> transfer it over to run on eCS !!
>
> Cheers/2
>
> Ed.
>
> -------- Original Message --------
> Subject:     [os2-uk] Java1.5.0_07 anyone?
> Date:     Thu, 28 Feb 2008 01:58:02 +0000
> From:     Peter Brown <losepete at ntlworld dot com>
> Reply-To:     The OS2-UK mailing list <os2-uk at os2 dot org.uk>
> To:     os2-uk at os2 dot org.uk
>
>
>
> Hi All
>
> This is probably worth a bit more "in depth testing" than I have done 
> so far but I bumped into this page (from a link on os2world dot com) 
> http://home.arcor.de/michael.holzapfel/eCS/java/Using%20Java%20on%20eCS.html 
>
>
> Having read the page I had to give it a try and downloaded the 
> necessary java version.
>
> I then fired up VPC with a W2K guest and installed 1.5.0_07 
> successfully "over the network" from the host.
>
> I then copied the 1.5.0_07 directory tree to a disk on the eCS host.
>
>
> Brief testing suggests that with careful setup this may become my java 
> of choice for Desktop apps - not sure about java in the browser 
> though. May have to try to run java in the browser via a helper app as 
> the 1.5.0_07 plugins will not work without Innotek "wrapper" plugins 
> as used with java141/142.
>
> I have only tried Limewire and JDiskReport so far but they started and 
> ran really well; faster than using Innotek java142_07.
>
> I'm going to get a couple of java apps, not sure what yet, that need 
> 1.5 and see how they run.
>
>
> Maybe a few other people want to give this a try...
>
> Regards
>
> Pete
>
> _______________________________________________
> The os2-uk mailing list
> To unsubscribe from this list, send a message containing 'unsubscribe'
> as the subject, to os2-uk-request at os2 dot org.uk
>
>
 
>
> 

>

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 28 Feb 2008 20:00:54 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  [Fwd: [os2-uk] Java1.5.0_07 anyone?]

Nope - the installer failed for different reasons with each version, (in 
both cases missing windows components) so it's off to a windoze box to 
install the code and then dump the files to a Cd and back to the eCS box.

Cheers/2

Ed.

Ed Durrant wrote:
> There are also offline versions of the code, so you don't need to fire 
> up windoze to download - there's also a JAVA 6 version - in both cases 
> I would expect that we'd need to install in windows and then transfer 
> the files and run them under Innowin, but who knows, I'll give 
> installing using innowin to run the installer a try ...
>
> Cheers/2
>
> Ed.
>
> Ed Durrant wrote:
>> This looks interesting from the UK OS/2 list - it seems to suggest 
>> that one can take the Windows Java v 1.5 after install and simply 
>> transfer it over to run on eCS !!
>>
>> Cheers/2
>>
>> Ed.
>>
>> -------- Original Message --------
>> Subject:     [os2-uk] Java1.5.0_07 anyone?
>> Date:     Thu, 28 Feb 2008 01:58:02 +0000
>> From:     Peter Brown <losepete at ntlworld dot com>
>> Reply-To:     The OS2-UK mailing list <os2-uk at os2 dot org.uk>
>> To:     os2-uk at os2 dot org.uk
>>
>>
>>
>> Hi All
>>
>> This is probably worth a bit more "in depth testing" than I have done 
>> so far but I bumped into this page (from a link on os2world dot com) 
>> http://home.arcor.de/michael.holzapfel/eCS/java/Using%20Java%20on%20eCS.html 
>>
>>
>> Having read the page I had to give it a try and downloaded the 
>> necessary java version.
>>
>> I then fired up VPC with a W2K guest and installed 1.5.0_07 
>> successfully "over the network" from the host.
>>
>> I then copied the 1.5.0_07 directory tree to a disk on the eCS host.
>>
>>
>> Brief testing suggests that with careful setup this may become my 
>> java of choice for Desktop apps - not sure about java in the browser 
>> though. May have to try to run java in the browser via a helper app 
>> as the 1.5.0_07 plugins will not work without Innotek "wrapper" 
>> plugins as used with java141/142.
>>
>> I have only tried Limewire and JDiskReport so far but they started 
>> and ran really well; faster than using Innotek java142_07.
>>
>> I'm going to get a couple of java apps, not sure what yet, that need 
>> 1.5 and see how they run.
>>
>>
>> Maybe a few other people want to give this a try...
>>
>> Regards
>>
>> Pete
>
>

----------------------------------------------------------------------------------